.known-source-card-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: absolute;
    width: calc(100% - 20px);
    height: 60%;
    overflow-y: auto;
    z-index: 0;
}
